* {
  margin: 0;
  padding: 0;
}

#logo {
  position: absolute;
  width: 290px;
  height: 90px;
  left: 80px;
  top: 107px;
}

#isolir {
  margin-top: 100px;

  /* position: absolute; */
  width: auto;
  height: 387px;
  left: 384px;
  top: 381px;

  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height: 42px;
  text-align: justify;
}

/* jumbotron */
.jumbotron {
  background: linear-gradient(
    0deg,
    #917676 -11.55%,
    rgba(196, 196, 196, 0) 100%
  );
  height: 550px;
  margin-top: -520px;
  margin-bottom: 0;
}
/* akhir  jumbotron */

@media (max-width: 575.98px) {
  .jumbotron {
    margin-top: -200px;
  }
}
